#aside .slider-wrapper, .half .slider-wrapper, .full .slider-wrapper, .two-thirds .slider-wrapper, .one-fourth .slider-wrapper, #aside .slider_container_1, .slider_container_1{		  
	*background: transparent;

		  zoom: 1;
}

  .twit .reviews-t, #footer .flickr .alignleft-f, #footer .slider_container_1{	  
	  *background-color: transparent;
		  zoom: 1;
  }

.carous-head,
.nivo-head {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);   /* IE6 & 7 */
	zoom: 1;
}
.text-capt {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FFFFFF,endColorstr=#D8FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FFFFFF,endColorstr=#D8FFFFFF);   /* IE6 & 7 */
      zoom: 1;
}
.anything-slider.slides .html-caption {			  
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
	zoom: 1;
 }

 #bottom {	
	*background: transparent;
      zoom: 1;
}
.about, .textwidget-photo, .partner-bg, .alignleft, .alignright, .aligncenter, .shadow-light, .reviews-t, #aside .twit .reviews-t, .blockquote-bg, .navigation, .map, .navig-category, .slider-shortcode, .toggle, .basic .accord, ul.nav-tab li, .list-wrap, .videos, .avatar img, .alignleft-f {
	*background-color: transparent;	
	zoom: 1;
}

.reviews-t.coda-team {
	filter:none !important
}

.SliderNameDescription{
	*background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000)"; /* IE8 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);   /* IE6 & 7 */
		  zoom: 1;
}
.slider-shortcode .nivo-caption, .panel .html-caption, .one-fourth .nivo-caption, .half .nivo-caption, .two-thirds .nivo-caption, .full .nivo-caption {
	*background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000)"; /* IE8 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);   /* IE6 & 7 */
		  zoom: 1;
}
.widget .nivo-caption {
	-ms-filter:none;
		filter: none;
}


.gallery-inner{
	float:left;
}


#page {
	background: transparent;
		  zoom: 1;
}
/*body {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.dream-dev.net/meccano/wp-content/uploads/2012/04/p20.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.dream-dev.net/meccano/wp-content/uploads/2012/04/p20.jpg', sizingMethod='scale')";
}*/
.t-h {	
	border:1px solid #d7d7d7;
 }
.get-in-touch .i-h, .i-s {
		border:1px solid #d7d7d7;
}
.get-in-touch .i-h {
	width:156px;
}

 ul#nav li div {
	 filter:none;
}
.border, .border-dark {
	 filter: alpha(opacity=10);
	
}
.soc-ico li:hover a {
	filter: alpha(opacity=80);
}

.answer .list-wrap,
.answer ul.nav-tab li,
.basic div.accord .list-wrap,
.basic div.accord ul.nav-tab li,
.basic div.accord .toggle,
.answer .basic div.accord,
.list-wrap .toggle,
.list-wrap .basic div.accord {
	border: 1px solid #ddd;
}
.basic div.accord {
	z-index: auto;
}
.reviews-t {
	display:block;
}
.textwidget-photo .form-protect {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; /* IE8 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);   /* IE6 & 7 */
		  zoom: 1;
}
.copy {
	float: right;
}

.right-top li .dot,
.folio-category li .dot {	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
    filter: alpha(opacity=15);
}
#top-bg form .i-s {
	background: url(../images/search-bg.png) no-repeat 0 0;
	border: none;
}
	form .i-s input {
		height: 20px;
		margin-top: 7px;
	}

	#top-bg .search,
	.widget form .search {
		background: url(../images/search.png) no-repeat center center !important;
	}
a.prev,
.SliderNamePrev,
.SliderNamePrev2 {
	background-image: url(../images/prev-l.png) !important;
}
a.next,
.SliderNameNext,
.SliderNameNext2 {
	background-image: url(../images/prev-r.png) !important;
}
.span-image-noimage:before {
	background-image: url(../images/pm-user.png) !important;
}
.c-clear:before {
	background-image: url(../images/clear.png) !important;	
}
.fade.fade-color {
	background-image: url(../images/i-plus.png) !important;	
	background-repeat: no-repeat;
	background-position: center center;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
}
i.fade {
	background-image: url(../images/i-plus.png) !important;	
	background-repeat: no-repeat;
	background-position: center center;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);   /* IE6 & 7 */
      zoom: 1;
}
#container .full-left .dt-share-buttons,
.highslide-container .dt-share-buttons {
	padding: 0;
	background-color: transparent !important;
	filter: none;
}
.flickr i.fade,
a.alignleft.img-post i.fade,
.flickr .fade.fade-color {
	background-image: url(../images/small-plus.png) !important;	
	background-repeat: no-repeat;
	background-position: center center;
}

.contact-block .adress {
	background-image: url(../images/pm-map.png) !important;
}
.contact-block .ico-phone {
	background-image: url(../images/pm-phone.png) !important;
}
.contact-block .ico-mail {
	background-image: url(../images/pm-mail.png) !important;
}
.ico-twit:before {
	background-image: url(../images/pm-bird.png) !important;
}
.slider-shortcode .flex-next {
	background-image: url(../images/folio-arrow-right.png) !important;
}
.slider-shortcode .flex-prev {
	background-image: url(../images/folio-arrow-left.png) !important;
}
.toggle a.question i,
.basic .accord > a i,
.st-accordion li > a span {
	background-image: url(../images/pl.png) !important;
}
.toggle a.question.act i,
.basic .accord.selected > a i,
.st-accordion li.st-open > a span {
	background-image: url(../images/min.png) !important;
}
.categ.td-three i {
	background-image: url(../images/pm-grid.png) !important;
}
.categ.list-three i {
	background-image: url(../images/pm-list-2col.png) !important;
}

.categ.td i {
	background-image: url(../images/pm-grid-2col.png) !important;
}
.categ.list i {
	background-image: url(../images/pm-list-2col.png) !important;
}

.video-gal a.alignleft i.fade,
.video-gal a.photo i.fade {
	background-image: url(../images/video-zoom-ie8.png) !important;
}
.paginator-r a.next,
.paginator-r a.next.no-act:hover {
	background-image: url(../images/pag-next.png) !important;
}
.paginator-r a.prev,
.paginator-r a.prev.no-act:hover {
	background-image: url(../images/pag-prev.png) !important;
}

.fs-link, #slide .link {
	background-image: url(../images/pm-link.png) !important;
}
.go-prev,
.navig-nivo a.prev,
.navig-nivo a.prev.temp_disabled:hover,
#carousel-left,
.nivo-prevNav,
.jfancytileBack,
.slider-shortcode.small .flex-prev,
.basic div.accord .slider-shortcode .flex-prev,
.list-wrap .slider-shortcode .flex-prev,
.answer .slider-shortcode .flex-prev,
	.rev_slider_wrapper .tp-leftarrow.default {
	background-image: url(../images/slide-prev.png) !important;
}
.go-next,
.navig-nivo a.next,
.navig-nivo a.next.temp_disabled:hover,
#carousel-right,
.nivo-nextNav,
.jfancytileForward,
.slider-shortcode.small .flex-next,
.basic div.accord .slider-shortcode .flex-next,
.list-wrap .slider-shortcode .flex-next,
.answer .slider-shortcode .flex-next,
	.rev_slider_wrapper .tp-rightarrow.default {
	background-image: url(../images/slide-next.png) !important;
}
ul.nav-tab li.current {
	filter: none !important;
}
.toggle,
.basic .accord {
	background-color: transparent !important;
	background: url(../images/ac-bg.png) repeat 0 0 !important; 
}

#container .woocommerce-tabs > ul > li,
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce form.login,
.woocommerce form.checkout_coupon,
.woocommerce form.register,
.woocommerce-page form.login,
.woocommerce-page form.checkout_coupon,
.woocommerce-page form.register,
.woocommerce #reviews #comments ol.commentlist li .comment-text,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text,
.woocommerce #payment div.form-row, .woocommerce-page #payment div.form-row,
.woocommerce table.shop_table,
.woocommerce-page table.shop_table,
.woocommerce table.shop_table td,
.woocommerce-page table.shop_table td,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce-page table.shop_table tfoot td,
.woocommerce-page table.shop_table tfoot th,
.woocommerce #payment ul.payment_methods,
.woocommerce-page #payment ul.payment_methods {
	border-color: #e9e9e9 !important;
}
.customize,
.customize .close_bg {
	background: url(../images/demo-bg.png) repeat 0 0;
}